Bug 1415833 - Alerting issue in Metrics 0.21
Summary: Alerting issue in Metrics 0.21
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Hawkular
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.4.z
Assignee: Matt Wringe
QA Contact: Peng Li
URL:
Whiteboard:
Depends On: 1410109
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-23 21:08 UTC by Matt Wringe
Modified: 2017-02-04 08:48 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: Using AutoResolve Triggers in a clustered environment, see HWKALERTS-210. Consequence: The Trigger would not fire in AutoResolve mode. Fix: Code-level fix. Result: Working as expected.
Clone Of: 1410109
Environment:
Last Closed: 2017-01-31 20:20:08 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker HWKALERTS-210 0 Blocker Resolved Autoresolve does not work on clustering setup 2017-02-10 16:06:27 UTC
Red Hat Product Errata RHBA-2017:0218 0 normal SHIPPED_LIVE Red Hat OpenShift Container Platform 3.4.1.2 bug fix update 2017-02-01 01:18:20 UTC

Comment 2 Peng Li 2017-01-25 09:23:20 UTC
verified with hawkular metrics 3.4.1
metrics-hawkular-metrics   3.4.1               ea4c68d376ca        18 hours ago        1.5 GB

hawkular version is 0.21.6.Final-redhat-1
(Git SHA1 - 55b78140efed77aaa793579aac3e0ed7f15b72ad)

Comment 4 errata-xmlrpc 2017-01-31 20:20:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:0218


Note You need to log in before you can comment on or make changes to this bug.